petsc-3.4.2 2013-07-02

# SectionRealDestroy

Destroys a section.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionRealDestroy(SectionReal *section)

Collective on Section

### Input Parameter

section -the section object

### See Also

SectionRealCreate(), SectionRealView()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex10.c.html